<div style="padding:5px;min-width:1900px">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;">
	<tbody>
		<tr>
			<td align="center" colspan="10" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;"><?php echo $perkara_nama;?></td>
		</tr>
		<tr>
			<td align="center" colspan="10" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>
		</tr>
		<tr>
			<td align="center" colspan="10" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;">Bulan <?php echo fetch_montd($bulan);?> <?php echo $tahun;?></td>
		</tr>
	</tbody>
		  <col width="43">
		  <col width="152">
		  <col width="138">
		  <col width="143">
		  <col width="136">
		  <col width="103">
		  <col width="107">
		  <col width="149">
		  <col width="116">
		  <col width="89">
<tr>
    <th width="43" rowspan="2" align="center">NO</th>
    <th width="433" colspan="3" align="center">Nomor Perkara</th>
    <th width="611" colspan="5" align="center">Tanggal</th>
    <th width="89" rowspan="2" align="center">Keterangan</th>
  </tr>
	 
<tr>
    <th align="center">Tingkat Pertama</th>
    <th align="center">Tingkat Banding</th>
    <th align="center">Tingkat Kasasi</th>
    <th width="136" align="center">Permohonan dan    Risalah Peninjauan Kembali </th>
    <th width="103" align="center">Pengiriman Berkas ke MA</th>
    <th width="107" align="center">Putus Peninjauan    Kembali</th>
    <th width="149" align="center">Penerimaan kembali berkas    Peninjauan Kembali di PA</th>
    <th width="116" align="center">Pemberitahuan ke    para pihak</th>
 </tr>
<tr>	 
	  <?php for ($a=1; $a<=10;$a++){
        echo "<th style='width:20px;'>".$a."</th>";
          }
    ?>
</tr>
    <?php
	if($laporan!=''){
		if($laporan->num_rows>0){
			$i=0;
			foreach ($laporan->result() as $row) {	
				$i++;
				echo "<tr>";
					echo "<td style='text-align:center;width:20px;'>".$i."</td>";
					echo "<td style ='text-align:left'>".$row->nomor_perkara_pa."</td>";
					echo "<td style ='text-align:left'>".$row->nomor_perkara_banding."</td>";
					echo "<td style ='text-align:left'>".$row->nomor_perkara_kasasi."</td>";
					echo "<td style ='text-align:left'>".parse_date($row->permohonan_pk)."</td>";
					echo "<td style ='text-align:left'>".parse_date($row->pengiriman_berkas_pk)."</td>";
					echo "<td style ='text-align:left'>".parse_date($row->putusan_pk)."</td>";
					echo "<td style ='text-align:left'>".parse_date($row->penerimaan_berkas_pk)."</td>";
					echo "<td style ='text-align:left'>".parse_date($row->pemberitahuan_putusan_pk_pihak)."</td>";					
					echo "<td>&nbsp;</td>";			
				echo "</tr>";
			
			}
			

		}
		  else {

                 echo "<tr>";
					echo "<td style='text-align:center;width:20px;'>1</td>";
					echo "<td style ='text-align:left'>Tidak ada data PK bulan ini</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";					
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>&nbsp;</td>";			
				echo "</tr>";    


		  }
	}

	?>
</table>

</div>
<div style="padding:15px;"></div>
<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
	$(".btnExcel").click(function(){
		$(".cetakExcel").table2excel({
			exclude: ".noExl",
			name: "Excel Document Name",
			filename: "Cetak Excel"
		});
	});
});
</script>